Subject: Re: impure_ptr/Mingw and cygwin
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Tue, 26 Nov 2002 09:38:16 -0800

Peter A. Castro wrote:

> No, the example above is from the command line in which *you* 
> specified "-I../../include -I/usr/include -I/usr/include/mingw". 

Sorry I misunderstood you.

>> Didn't really want to have to sign up for yet another account on 
>> another mailing list, yadda, yadda. It seemed to me that they were 
>> aware of the problem already so why should I bother to report a 
>> problem that is already known?
>
> But, since that *is* the environment you are building in, it makes 
> sense to subscribe to that list. It's a very low traffic list anyways, 
> and it only takes a few minutes to subscribe. C'mon, it's for a good 
> cause!

As I said, they are already aware of the problem AFAICT. This is not my 
normal environment! It's only one small, little utility program that I 
wrote a while ago and that is updated very infrequently. In fact I can 
go with it inside the Cygwin environment if need be. I just wanted to 
have it work outside the Cygwin environment so it could be used as a 
diagnostic utility in the field where it's doubtful that Cygwin will be 
present.

And personally I hate mailing lists and prefer to use news instead. I 
read and post via gmane. I get enough email and spam, etc to deal with 
already. I don't even want a low traffic addition to my email.
-- 

Salira <http://www.salira.com>
Ethernet Simple, Fiber Fast

5451 Patrick Henry Drive
Santa Clara, CA 95054
Phone: (408)-845-5321
Fax: (408)-845-5205
Email: [email-masked] 
<mailto:[email-masked]%3E>
Web: http://www.salira.com

Instant Messaging
AIM:
defaria
MSN:
[email-masked]
Yahoo:
andrew_defaria
ICQ #:
23552673

Andrew DeFaria <http://DeFaria.com>
Clearcase Administrator
Email: [email-masked] <mailto:[email-masked]>
Web: http://DeFaria.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/